.home {
  height: 100%;
}

.selector {
  width: 240px;
  position: relative;
  margin-bottom: 38px;
}

.selectorListContainer {
  position: absolute;
  width: 100%;
}

.selectorHeader {
  height: 32px;
  color: #343434;
  padding: 0 12px;
  background-color: #ffffff;
  border: 1px solid #2e2e2e;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  text-transform: capitalize;
}

.selectorList {
  padding: 0;
  margin: 0;
  background: #ffffff;
  box-shadow: 0 2px 2px 0 #dad8d8;
  box-sizing: border-box;
  color: #343434;
}

.selectorList:first-child {
  padding-top: 4px;
}

.selectorListItem {
  list-style: none;
  height: 46px;
  padding: 0 11px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.selectorListItem:hover {
  background-color: #eaeaea33;
}

.selectorListItem img {
  width: 24px;
  margin-right: 13px;
}

.arrow {
  width: 12px;
  height: 12px;
}

.loader {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 250px;
}

.news {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 40px;
}

.pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}

.paginationWrap {
  display: flex;
  list-style-type: none;
}

.paginationNumber a {
  display: flex;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  color: rgba(0, 0, 0, 0.65);
  margin-right: 8px;
  cursor: pointer;
}

.active a {
  background-color: #1890ff;
  color: #fff;
}

@media (max-width: 1700px) {
  .news {
    grid-template-columns: repeat(2, 1fr);
  }
  .loader {
    padding-top: 180px;
  }
}

@media (max-width: 1100px) {
  .news {
    grid-template-columns: 1fr;
  }
  .loader {
    padding-top: 120px;
  }
}